#sai--66982460d3001b15fbe240df .sai-ProductWidget {
    border: none !important;
}

#sai--66982460d3001b15fbe240df > div > div.sai-ProductWidget__title {
    font-size: 0px;
}

#sai--66982460d3001b15fbe240df > div > div.sai-ProductWidget__title::before {
    content: "Nejčastěji zakoupeno společně";
    font-size: 36px;
    font-weight: bold;
}

@media (max-width: 767px) {
    #sai--66982460d3001b15fbe240df > div > div.sai-ProductWidget__title {
        text-align: left;
    }

    #sai--66982460d3001b15fbe240df > div > div.sai-ProductWidget__title::before {
        font-size: 22px;
    }
}

@media (max-width: 767px) {
    #sai--66982460d3001b15fbe240df > div > div.sai-ProductWidget__title {
        text-align: left;
    }

    #sai--66982460d3001b15fbe240df > div > div.sai-ProductWidget__title::before {
        font-size: 22px;
    }
}